@charset "utf-8";
/* CSS Document */

/*
Design by Loridor Media
*/

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color:#333333;
	background-repeat:no-repeat;
	background-position:bottom;
	background-color:#CCCCCC;
	margin: 0; 
	padding: 0;
}



.imgLeft {
	width:150px;
	height:100px;
	margin-top: 
	3px; margin-right: 
	7px; margin-bottom: 
	3px; margin-left: 0px; 
	border: 1px solid #330066; 
	float: left; 
	text-align: left; 
	padding: 2px
}

.imgRight 
	{
	width:150px;
	height:100px;
	margin-top: 
	3px; margin-right: 
	10px; margin-bottom: 
	3px; margin-left: 3px; 
	border: 1px solid #330066; 
	float: right; 
	text-align: left; 
	padding: 2px
}

h1 {
	font-family:"Times New Roman", Times, serif;
	text-align:left;
	color:#330066;
	letter-spacing: -1px;
	font-size: 20px;
	background-color:#f0f0f0;
	padding: 6px 3px 6px 3px;
}
a:link {
	color: #009999;
}

a:hover, a:active {
	text-decoration: none;
	color: #83BFFB;
}

a:visited {
	color: #009999;
}
#textContainer {
text-align:left;
	margin-right:50px;
	margin-left:50px;
	padding: 10px 20px 25px 20px;
	border-bottom-style:dotted;
	border-bottom-width:thin;
	border-color:#c0c0c0;
	color:#333333;
}

#textBody {
text-align:left;
	margin-right:30px;
	margin-left:30px;
	padding: 10px 20px 10px 20px;
	border-bottom-style:dotted;
	border-bottom-width:thin;
	border-color:#c0c0c0;
	color:#333333;
}

#footer {
	margin-top:5px;
	padding: 7px 10px 7px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	text-align:center;
}

#wrapper{ 
margin-bottom:50px;
position: fixed; 
bottom: 0px; 
background-image:url(images/civilBG.jpg);
background-position:bottom, center;
background-repeat:no-repeat;
} 
